[**brk-client**](../README.md)

***

[brk-client](../globals.md) / P2ABytes

# Type Alias: P2ABytes

> **P2ABytes**\<\> = [`U8x2`](U8x2.md)

Defined in: [Developer/brk/modules/brk-client/index.js:467](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L467)

## Type Parameters
